Delete post
curl --request DELETE \
--url https://api.postflow.app/v1/posts/{post} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.postflow.app/v1/posts/{post}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.postflow.app/v1/posts/{post}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>",
"errors": {}
}Posts
Delete post
Deletes a post group. Optionally removes it from connected social networks.
DELETE
/
posts
/
{post}
Delete post
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The post ID
Query Parameters
The posts will be completely deleted from the social networks and also from PostFlow. PostFlow cannot remove the post from Instagram TikTok, Threads, 𝕏 (Twitter).
Also delete related ClickUp task.
Response
No content
⌘I